@font-face {
    font-family: HelveticaNeue-Medium;
    /*src: url('/include/fonts/helveticaneueltcom-md.eot');
    src: url('/include/fonts/helveticaneueltcom-md.eot?#iefix') format('embedded-opentype'),
    url('/include/fonts/helveticaneueltcom-md.woff') format('woff'),
    url('/include/fonts/helveticaneueltcom-md.ttf') format('truetype')*/
}

body #container #middenkolom div.proddetails div.productimage span {
    width: 100%;
    display: inline-block;
    text-align: left;
}

@media only screen and (max-width: 420px) {

    body #righttopblockmob ul {
        width: 100%;
    }

    body #righttopblockmob ul li a {
        position: relative;
    }
}

@media only screen and (max-width: 736px) {
    #zoek #zoekform .sn-category-dropdown-container {
        top: 0px;
        left: 0;
        height: calc(100% - 3px);
    }
}

@media only screen and (max-width: 1024px) {

    html {
        min-width: 240px;
        max-width: 100%;

    }

    html body {
        min-width: auto;
        max-width: 100%;

    }

    html body * {
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        color: #4A4A4A;
    }

    html body a {
        color: #006699;
    }

    .hide-for-mobile { display: none !important; }

    div.ndg_tooltip div.toolipText {
        left: -8em;
        top: 0em;
    }

    /* Header */

    body #topbanner { display: none; }

    body #container {
        width: 100%;
        background: #ffffff;
        margin-top: 0px;
        margin-bottom: 0px;
        height: 100%;
        max-width: 100%;

        display: inline-block;
    }

    .popupwrapper.mobileactive {
        display: block;
    }

    /*container*/

    body #container #innercontainer {
        position: relative;
        padding: 0px;
    }

    div#ssl_container { max-width: 100%; width: auto; }

    #ssl_container #header { display: none; }

    /*header*/

    body #container #innercontainer #header {
        display: block;
        padding: 5px;
        padding-bottom: 0;
        background: #ffffff;
        border: none;
        position: unset;
    }

    body #container #innercontainer #websiteMessage {
        padding-bottom: 10px;
        padding: 10px;
        margin-bottom: 10px;
    }

    div.newBannerParent {
        margin-top: 0px;
    }

    #ssl_container #header.checkoutheader {
        min-height: 50px;
        height: auto;
    }

    #ssl_container #header.checkoutheader #togglewrapper {
        display: none;
    }

    #ssl_container #header.checkoutheader a {
        display: none;
    }

    #ssl_container #header.checkoutheader a.ssl {
        display: inline-block;
        max-width: 100px;
        float: right;
    }

    #ssl_container #header.checkoutheader a.ssl img.logossl {
        max-width: 100%;
        margin-top: 0px;
        margin-right: 0px;
    }

    a#logo {
        margin: 0;
        margin-top: 5px;
        margin-right: 2vw;
    }
    #header #logo img {
        width: 35vw;
        max-width: 175px;
    }

    body #sendcosts, body #righttopblock {
        width: 100%;
        float: none;
        margin-bottom: 5px;
    }

    body #sendcosts, body #righttopblock #topmenu, body #righttopblock #facebooklike {
        display: none;
    }

    body #righttopblockmob {
        width: 45%;
        max-width: 300px;
        display: inline-block;
        float: right;
        margin-top: 5px;
        margin-bottom: 10px;
    }

    body #ssl_container #righttopblockmob {
        float: right;
    }

    body #ssl_container #myacountheader #righttopblockmob {
        float: none;
    }

    body #ssl_container #righttopblockmob img { max-width: 100%; }

    body #righttopblockmob ul {
        list-style: none;
        float: right;
        width: 100%;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    body  #righttopblockmob ul li {
        display: inline-block;
        max-width: 25%;
        float: left;
        width: 25%;
    }

    body #ssl_container #header.checkoutheader #righttopblockmob ul {
        display: none;
    }

    body #header.newheader #righttopblock, body #header.newheader #sendcosts {
        display: none;
    }

    body #righttopblockmob a {
        display: none;
    }

    body #righttopblockmob ul li a,
    body a#toggle-nav  {
        display: inline-block;
        padding-top: 25px;
        width: 100%;
        text-align: center;
        opacity: 0.59;
        font-size: 12px;
        color: #4A4A4A;
        line-height: 14px;
        position: relative;
    }

    body #righttopblockmob ul li a {
        font-size: 25px;
        padding-top: 12px;
    }

    #righttopblockmob ul li a#myaccount span:first-child::before {
        font-family: "Font Awesome 5 Free Solid";
        content: "\f007";
    }
    #righttopblockmob ul li a#shops span:first-child::before {
        font-family: "Font Awesome 5 Free Solid";
        content: "\f54e";
    }
    #righttopblockmob ul li a#wishlist span:first-child::before {
        font-family: "Font Awesome 5 Free";
        content: "\f004";
    }
    #righttopblockmob ul li a#cart span:first-child::before {
        font-family: "Font Awesome 5 Free Solid";
        content: "\f07a";
    }

    body #righttopblockmob ul li a .number {
        background: #ff0000;
        position: absolute;
        top: -5px;
        right: 10px;
        border-radius: 100%;
        width: 22px;
        color: white;
        height: 22px;
        font-size: 10px;
        line-height: 24px;
        text-align: center;
    }

    body #zoek {
        float: none;
        width: 100%;
    }

    body #zoek form#zoekform {
        width: 100%;
        height: 37px;
        border: 0;
    }

    body #zoek form#zoekform span.sn-suggest {
        width: 90%;
        height: 37px;
    }

    body #zoek form#zoekform input {
        border: none;
    }

    body #zoek form#zoekform input#quicksearch {
        position: relative;
        height: 34px;
        border: 0px;
        display: inline-block;
        border-top: 1px solid #969696;
        border-bottom: 1px solid #969696;
    }

    body #zoek button.zoekbutton {
        height: 36px;
        float: left;
    }



    body #zoek #QuickSearchResult {
        left: 0px;
        top: 34px;
        width: 97%;
        z-index: 9999;
    }

    body #zoek #QuickSearchResult a {
        font-size: 15px;
        line-height: 1.2;
        padding: 8px 0px;
        display: inline-block;
        margin-top: 10px;
    }

    /*menu*/

    body #hoofdmenu {
        display: none;
        width: 100%;
        max-width: 350px;
        height: 100vh;
        position: fixed;
        z-index: 9999;
        top: 0px;
        left: 0px;
        overflow: scroll;

        background-color: white;
        transition: all 0.8s ease-in-out;
    }

    body #hoofdmenu.active {
        transition: all 0.8s ease-in-out;
        display: block;
    }

    body #hoofdmenu div.mobileMenuHeader {
        width: 100%;
        z-index: 999999;
        background-color: #00669B;
        line-height: 3em;
        color: white;
        text-align: center;
        font-weight: bold;
        font-size: 1.25em;
    }
    body #hoofdmenu div.mobileMenuHeader span.closeHoofdmenuButton {
        float: right;
        color: white;
        margin-right: 2em;
        cursor: pointer;
    }

    body #hoofdmenu div.space {
        display: none;
    }
    body #hoofdmenu .space:nth-child(even) {
        display: none;
    }

    body #hoofdmenu ul.top {
        padding-bottom: 5em;
    }

    body #hoofdmenu ul.top li.menubutton {
        display: block;
        padding-left: 1em;
    }
    body #hoofdmenu ul.top li.menubutton > div {
        color: #00669B;
        font-size: 1.5em;
        margin-top: 0.85em;
        margin-bottom: 0.85em;
        cursor: pointer;
    }

    body #hoofdmenu ul.top li.menubutton a.submenuMainLink {
        display: inline-block;
        margin-left: 0em;
        text-decoration: none;
        font-weight: normal;
        font-size: 110%;
        line-height: 200%;
        margin-bottom: 0.5em;
    }

    body #hoofdmenu ul.top li.menubutton ul.sub {
        display: none;
        border-left: 1px solid #00669B;
        padding-left: 1em;
        margin-bottom: 2em;
    }
    body #hoofdmenu ul.top li.menubutton ul.subactive {
        display: block;
    }

    body #hoofdmenu ul.top li.menubutton ul.sub div.column {

    }

    body #hoofdmenu ul.top li.menubutton ul.sub div.column h3 {
        text-decoration: underline;
        font-weight: bold;
        font-size: 110%;
        line-height: 200%;
        color: #00669B;
    }
    body #hoofdmenu ul.top li.menubutton ul.sub div.column h3:not:first-child {
        margin-top: 1em;
    }

    body #hoofdmenu ul.top li.menubutton ul.sub div.column a {
        width: 100%;
        display: block;
        line-height: 300%;

    }

    body #hoofdmenu ul.top li.menubutton ul.sub div.column a.genrepadding {
        margin-left: 1em;
    }

    /* Content */

    body div#wrapper {
        padding: 0px;
        position: relative;
    }

    body .theme-default  div.nivoSlider {
        border: 0px;
        box-shadow: none;
        border: none;
        background: none;
        margin: 0px;
        height: auto;
        width: auto;
        margin-bottom: 30px;
    }

    div.newBannerParent div.bigBanner {
        width: 100%;
    }
    div.newBannerParent div.smallBanner {
        display: none;
    }
    div.newBannerParent div.newBanner div.bannerText {
        /*width: 190px;
        height: 70px;
        top: auto;
        bottom: 10px;
        left: 10px;
        padding-bottom: 0;
        font-size: 0.53em;
        padding: 2%;*/
        font-size: 0.94em;
    }
    div.newBannerParent div.newBanner div.bannerText span.title {

    }
    div.newBannerParent div.newBanner div.bannerText span.text {
        /*margin-bottom: 0em;
        height: 5em;
        margin-top: 0em;*/
    }
    div.newBannerParent div.newBanner div.bannerText a {
        bottom: 8px;
    }


    body div.productcategorie_slideshow.box.show-for-mobile {
        border: 0px;
        padding-bottom: 20px;
    }

    body .theme-default div.nivo-controlNav { display: none; z-index: 99; }

    body div.productcategorie_slideshow.show-for-mobile div.nivo-controlNav {
        margin-top: 0px;
        margin: 0 auto;
        text-align: center;
        float: none;
    }

    body div.productcategorie_slideshow.show-for-mobile .theme-default div.nivo-controlNav a {
        width: 19px;
        height: 19px;
        padding: 3px;
        -webkit-box-shadow: inset 0px 0px 1px 0px rgba(155, 155, 155, 1);
        -moz-box-shadow:    inset 0px 0px 1px 0px rgba(155, 155, 155, 1);
        box-shadow:         inset 0px 0px 1px 0px rgba(155, 155, 155, 1);
        background: none;
        text-indent: -9999px;
        border: 5px solid transparent;
        border-radius: 100%;
        margin: 0 5px;
    }

    body div.productcategorie_slideshow.show-for-mobile .theme-default div.nivo-controlNav a.active {
        -webkit-box-shadow: inset 0px 0px 5px 15px rgba(155, 155, 155, 1);
        -moz-box-shadow:    inset 0px 0px 5px 15px rgba(155, 155, 155, 1);
        box-shadow:         inset 0px 0px 5px 15px rgba(155, 155, 155, 1);
    }

    body #productselector {
        display: inline-block;
    }

    body #mobproductselector {
        width: 100%;
    }

    body #mobproductselector ul {
        list-style: none;
        margin-bottom: 20px;
        width: 100%;
        display: inline-block;
        overflow-y: hidden;
        transition: all 0.5s ease-in-out;
    }

    body #mobproductselector.homeselector ul {
        max-height: 225px;
        #min-height: 176px;
        #height: 176px;
    }

    body #mobproductselector.homeselector.active ul {
        max-height: 5000px;
        height: auto;
        transition: all 0.5s ease-in-out;
    }

    body #mobproductselector ul li {
        display: inline-block;
        float: left;
        width: 46%;
        margin: 5px 1.8% 5px 2.2%;
    }

    body #mobproductselector ul li a {
        margin-bottom: 0.05em !important;
    }

    body #mobproductselector ul li:nth-child(even) {
        margin: 5px 2.2% 5px 1.8%;
    }

    body #mobproductselector ul li a,
    .popupwrapper .popup a.cta,
    #middenkolom .winkelmandtotal .buttonwrapper button,
    #ssl_container form table tr td button,
    .ctabutton, button.gray_blue {
        border-radius: 3px;
        display: inline-block;
        text-align: center;
        border: 1px solid rgba(74,73,74,0.60);
        box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.50);
        line-height: 32px;
        background: -moz-linear-gradient(top,  #ffffff 0%, #dde3e8 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dde3e8)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #ffffff 0%,#dde3e8 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #ffffff 0%,#dde3e8 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #ffffff 0%,#dde3e8 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #ffffff 0%,#dde3e8 100%); /* W3C */
        color: #1a1f28;
        font-size: 16px;
        margin-bottom: 1.5em;
    }

    a.cta {
        padding-left: 1em;
        padding-right: 1em;
    }

    #afrekenbuttons_mobile {
        margin-bottom: -1em;
    }

    button.mandje_afreken_button_mobile {
        width: 100%;
        margin-top: 0em;
        margin-bottom: 2em;
    }

    button.mandje_afreken_button_mobile:last-child {
    }

    #loginformparent td.space {
        display: none;
    }

    #smsformparent {
        margin-top: 3em;
    }

    .popupwrapper .popup .ctawrapper > a:first-child {
        background: #5ABB5A;
        color: white;
    }

    body #mobproductselector ul li a {
        width: 100%;
    }

    body #container #innercontainer #linkerkolom, body #container #innercontainer #middenkolom, body #container #rechtercontainer {
        width: 100%;
    }

    body div.retrosystembox {
        width: 49%;
    }

    body #container #rechterkolom {
        position: absolute;
        right: 0px;
        top: 0px;
        display: inline-block;
        height: 1px;
        width: 1px;
    }

    body #container #linkerkolom div.box, body #container #linkerkolom *, body #container #rechterkolom * {
        display: none;
    }

    body #container #rechterkolom #winkelmandsticker, body #container #rechterkolom #winkelmandsticker #winkelmandje  {
        position: absolute;
        right: 0px;
        top: 0px;
        display: inline-block;
        height: 1px;
        width: 75px;
        padding: 0px;
        background: none;
        border: 0px;
        min-height: 1px;
    }

    body #container #linkerkolom div#mobproductselector, body #container #linkerkolom div#mobproductselector * {
        display: inline-block;
    }


    body #container #linkerkolom div.homeselector {
        display: none;
    }

    body #container #middenkolom .box div.productsearchheader.platformheader  {
        display: none;
    }

    body #container #middenkolom .box .selectionwrapper {
        display: inline-block;
        width: 100%;
        background: #f4f4f4;
        border-top: 1px solid #c3c3c3;
        border-bottom: 1px solid #c3c3c3;
    }

    body #container #middenkolom .box .selectionwrapper .pad15,
    body #container #middenkolom .box .selectionwrapper .toggleselectionwrapper {
        width: 50%;
        display: inline-block;
        float: left;
    }

    body #container #middenkolom .box .selectionwrapper .sortform {
        line-height: 50px;
        text-align: right;
        padding-right: 10px;
    }
    body #container #middenkolom .box .selectionwrapper .sortform span {
        display: none;
    }
    body #container #middenkolom .box .selectionwrapper .sortform select {
        width: 45%;
        height: 30px;
        padding: 0;
    }

    body #container #middenkolom .box .selectionwrapper .pad15 { padding: 0px; }

    body #container #middenkolom .box .selectionwrapper .pad15 strong {
        padding: 16px 0px 16px 15px;
        display: inline-block;
        font-weight: 400;
    }

    body #container #middenkolom .box .selectionwrapper .toggleselectionwrapper a {
        border-left: 1px solid #d5d5d5;
        color: #547eb2;
        line-height: 50px;
        display: inline-block;
        padding: 0px 10px 0px 24px;
        width: 100%;
        background: url("/gfx/Triangle-up.png") no-repeat 12px center;
    }

    body #container #middenkolom .box .selectionwrapper .toggleselectionwrapper a.active {
        background: url("/gfx/Triangle-down.png") no-repeat 12px center;
        font-weight: bold;
    }

    body #container #middenkolom .box .selectionoverlayer {
        display: none;
        position: absolute;
        background: rgba(0, 0 ,0 , 0.6);
        height: 100%;
        width: 100%;
        z-index: 9999;
        top: 52px;
    }

    body #container #middenkolom .box .selectionoverlayer.active {
        display: block;
    }

    body #container #middenkolom .box .selectionoverlayer .selection {
        position: relative;
        background: white;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #huidigeselectie {
        background: #e1e4e6;
        margin-bottom: 0px;
        padding-top: 0;
        padding-bottom: 0;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #huidigeselectie div.selectionhead {
        padding-top: 0px;
        padding-bottom: 0;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #huidigeselectie div.selectionhead span {
        line-height: 40px;
        color: #181818;
        font-weight: bold;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #huidigeselectie div.selectionchild {
        line-height: 40px;
        background: #e1e4e6;
        border-top: 1px solid #c9c9c9;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 16px;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #huidigeselectie div.selectionchild a.clearfilter {
        text-indent: -9999px;
        background: url("/gfx/remove.png") no-repeat center center;
        background-size: 16px;
        width: 32px;
        height: 32px;
        display: inline-block;
        border: 0px;
    }


    body #container #middenkolom .box .selectionoverlayer .selection #productselector {
        background: #f3f3f3;
        width: 100%;
        border: 0px;
        padding: 0px;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #productselector ul li {
        border-bottom: 1px solid #c9c9c9;
        line-height: 40px;
        height: 40px;
        max-height: 40px;
        overflow-y: hidden;
        padding: 0px 16px;
        transition: all 0.5s ease-in-out;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #productselector ul li.active {
        height: auto;
        max-height: none;
        transition: all 0.5s ease-in-out;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #productselector ul li .selectiontitle {
        line-height: 40px;
        width: 100%;
        display: inline-block;
        background: url("/gfx/plus.png") no-repeat center right;
        background-size: 12px;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #productselector ul li.active .selectiontitle {
        background: url("/gfx/min.png") no-repeat right center;
        background-size: 12px;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #productselector ul li .selectionvalues {
        padding-left: 12px;
        padding-bottom: 10px;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #productselector ul li .selectionvalues a , body #container #middenkolom .box .selectionoverlayer .selection #productselector ul li .selectionvalues a small {
        display: inline-block;
        color: #8d8d8d;
        font-size: 12px;
    }

    body #container #middenkolom .box .selectionoverlayer .selection #productselector ul li .selectionvalues a {
        width: 100%;
    }



    body #container #middenkolom .box .filters {
        display: inline-block;
        width: 100%;
        border-bottom: 1px solid #c7c7c7;
        height: 50px;
        background: #f4f4f4;
        overflow: hidden;
        transition: all 0.5s ease-in-out;
    }

    body #container #middenkolom .box .filters.active {
        height: 50px;
        transition: all 0.5s ease-in-out;
    }

    body #container #middenkolom .box .filters a {
        display: inline-block;
        font-size: 12px;
        color: #5c5c5c;
        line-height: 50px;
        padding: 0px 5px;
        margin: 0px 10px;
    }

    body #container #middenkolom .box .filters a.asc {
        background: url("/gfx/Triangle-up.png") no-repeat center right;
        padding: 0px 10px;
        margin: 0px 5px;
    }

    body #container #middenkolom .box .filters a.desc {
        background: url("/gfx/Triangle-down.png") no-repeat center right;
        padding: 0px 10px;
        margin: 0px 5px;
    }

    body #container #middenkolom #datatableFooter {
        display: inline-block;
        width: 100%;
        background: none;
    }

    body #container #middenkolom #datatableFooter #datatablePaginationText, body #container #middenkolom #datatableFooter #datatablePagination {
        display: inline-block;
        width: 100%;
        text-align: center;
        float: none;
    }

    body #container #middenkolom #datatableFooter div.dataTables_paginate a {
        float: none;
        display: inline-block;
        padding: 10px 12px;
        margin: 0px 3px 5px;
    }

    body #container #middenkolom #datatableFooter div.dataTables_paginate a.paginate_active {
        border: 0px;
        border-radius: 3px;
        background: #069;
        color: white;
    }

    body #container #middenkolom #datatableFooter #datatableItemsPerPage {
        padding-bottom: 30px;
    }

    body #container #middenkolom #datatableFooter #datatableItemsPerPage .dataTables_length {
        float: none;
        width: 100%;
        text-align: center;
    }

    body .todesktopwrapper {
        display: inline-block;
        width: 100%;
        margin: 30px 0px;
        text-align: center;
    }

    body .todesktopwrapper a { font-size: 15px; }

    /*product*/

    body #container #middenkolom .productTable {
        width: 100%;
        display: table;
        table-layout: auto;
    }

    body #container #middenkolom .productTable tr {
        border-bottom: 1px solid #e4e4e4;
        position: relative;
        min-height: 227px;
    }

    body #container #middenkolom .productTable tr td {
        padding: 0px;
        padding-top: 12px;
        padding-bottom: 10px;
    }
    body #container #middenkolom .productTable tr:last-child td {
        border-bottom: none
    }

    body #container #middenkolom .productTable tr td.image {
        padding-right: 3px;
        padding-left: 10px;
        height: auto;
        width: 35%;
    }

    body #container #middenkolom .productTable tr td.image img {
        max-width: 100%;
        #min-width: 105px;
    }

    body #container #middenkolom .productTable tr td.title .titlewrapper {
        width: 100%;
        position: relative;
        display: inline-block;
        height: 136px;
    }

    body #container #middenkolom .productTable tr td.title h3 {
        font-weight: normal;
        color: #5d5d5d;
        height: 72px;
        font-size: 14px;
        line-height: 1.3;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
    }

    body #container #middenkolom .productTable tr td.title span {  }

    body #container #middenkolom .productTable tr td.title span.platform { display: inline-block; color: #a6a6a6; font-size: 14px; }

    body #container #middenkolom .productTable tr td.title span.releasedate {
        display: inline-block;
        width: 100%;
        font-size: 13px;
        line-height: 1.7;
    }

    body #container #middenkolom .productTable tr td.title span.delivertime {
        position: absolute;
        bottom: -15px;
        display: table-cell;
        height: 34px;
        width: 100%;
        left: 0px;
        vertical-align: bottom;
        font-size: 13px;
    }

    body #container #middenkolom .productTable tr td.title span.delivertime span {
        color: #ff8f1b;
        font-weight: bold;
        display: block;
        font-size: 13px;
    }

    body #container #middenkolom .productTable tr td.title span.delivertime span.instock {
        color: #6B6B6B;
    }

    body #container #middenkolom .productTable tr td.buy {
        width: 25%;
        padding-left: 3px;
        padding-right: 10px;
    }

    body #container #middenkolom .productTable tr td.buy div.koopdiv {
        background: none;
        height: auto;
        width: auto;
        border: 0px;
        margin-bottom: 20px;
        display: inline-block;
        width: 100%;
    }

    body #container #middenkolom .productTable tr td.buy div.koopdiv .currentprice {
        display: inline-block;
        width: auto;
        line-height: 2;
    }

    body #container #middenkolom .productTable tr td.buy div.koopdiv .delivertime {
        display: none;
    }

    body #container #middenkolom .productTable tr td.buy div.koopdiv .oldprice { display: none; }

    body #container #middenkolom div.productheader {
        background: none;
        border-bottom: 0px;
        height: auto;
        margin-bottom: 5px;
    }

    body #container #middenkolom div.productheader .productgroup { display: none; }

    body #container #middenkolom div.proddetails .pad10 {
        clear: both;
        position: relative; 
        height: auto;
        margin-top: 0px;
        padding-bottom: 100px;
    }

    body #container #middenkolom div.productheader .producttile {
        color: #5d5d5d;
        font-weight: bold;
        margin-bottom: 15px;
        #font-family: HelveticaNeue-Bold;
        float: none;
        font-size: 15px;
        padding-left: 10px;
    }

    body #container #middenkolom div.proddetails div.productimage {
        min-width: 60%;
    }

    body #container #middenkolom div.proddetails div.productimage img {
        width: 100%;
        float: left;
    }

    body #container #middenkolom div.proddetails div.productspecs {
        height: auto;
        width: 40%;
        margin-left: 0px;
        margin-top: 0px;
        float: none;
        min-height: 15px;
        position: absolute;
        bottom: 0px;
        left: 10px;
        text-align: left;
    }

    body #container #middenkolom div.proddetails div.productspecs span * {
        display: inline-block;
    }

    body #container #middenkolom div.proddetails div.productspecs span a.platform {
        display: inline-block;
        color: #928f93;
        font-size: 12px;
    }

    body #container #middenkolom div.proddetails div.koopproduct {
        width: 40%;
    }

    body #container #middenkolom div.proddetails div.koopproduct div.koopdiv {
        width: 100%;
        background: none;
        border: 0px;
        float: none;
        min-height: 91px;

    }

    body #container #middenkolom div.proddetails div.koopproduct  div.koopdiv div.title,
    #container #middenkolom div.proddetails div.koopdiv div.subtitle,
    body #container #middenkolom div.proddetails div.koopdiv div.currentprice,
    body #container #middenkolom div.proddetails div.koopdiv div.delivertime,
    body td.buy div.koopdiv div.title, body td.buy div.koopdiv div.currentprice,
    body td.buy div.koopdiv div.delivertime,
    body #container #middenkolom .productTable tr td.buy div.koopdiv .subtitle  {
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
        float: none;
        width: 100%;
        height: auto;
        text-align: right;
    }

    body #container #middenkolom .productTable tr td.buy div.koopdiv div.title {
        display: inline-block;
        font-size: 13px;
        line-height: 20px;
        width: auto;
        margin-right: 1em;
    }

    body #container #middenkolom .productTable tr td.buy div.koopdiv .subtitle {
        float: right;
        color: #ff8f1b;
        font-size: 13px;
        line-height: 20px;
        font-weight: bold;
    }

    body #container #middenkolom div.proddetails div.koopdiv div.delivertime {
        color: #6B6B6B;
        font-size: 14px;
    }

    body #container #middenkolom div.proddetails div.koopdiv div.delivertime span {
        display: none;
    }

    body #container #middenkolom div.proddetails div.koopdiv div.delivertime.used {
        display: none;
    }

    div.proddetails div.koopproduct {
        height: 227px;
        position: relative;
    }

    #container #middenkolom div.proddetails div.koopdiv div.subtitle {
        display: none;
    }

    body #container #middenkolom div.proddetails div.koopdiv div.currentprice {
        opacity: 0.89;
        font-size: 15px;
        letter-spacing: 0.17px;
        line-height: 19px;

    }

    body #container #middenkolom div.proddetails div.koopdiv div.oldprice { display: none; }

    body td.buy div.koopdiv div.button  {
        background: #5eaa00;
        color: white;
        border-radius: 3px;
        float: right;
        margin-bottom: 0px;
        width: auto;
        line-height: 36px;
        height: 36px;
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        font-weight: bold;
        text-align: center;
        width: 100%;
        margin-bottom: 0.5em;
    }

    div.koopdiv div.koopbutton::after  {
        content: "In winkelwagen";
    }

    body td.buy div.koopdiv div.verlanglijstbutton {
        background-color: white;
        width: 3em;
        color: gray;
        float: left;
    }
    body td.buy div.koopdiv div.verlanglijstbutton span::before {
        font-family: "Font Awesome 5 Free";
        font-weight: normal;
        content: "\f004";
        position: absolute;
        left: 21%;
        margin-top: 0px;
        font-size: 160%;
        text-align: center;
    }
    body td.buy div.koopdiv div.verlanglijstbutton.verlanglijstbuttonactive span::before {
        color: red;
    }

    div.koopdiv div.verlanglijstbutton::after  {

    }
    body td.buy div.koopdiv.verlanglijst div.verlanglijstbutton.verlanglijstbuttonactive span::before {
        content: "\f2ed";
        color: black;
    }
    body td.buy div.koopdiv.verlanglijst div.verlanglijstbutton.verlanglijstbuttonactive:hover span::before {
        color: black;
    }
    body td.buy div.koopdiv.verlanglijst div.verlanglijstbutton {

    }
    body td.buy div.koopdiv.verlanglijst div.verlanglijstbuttonactive::after  {

    }

    body #container #middenkolom div.proddetails div.koopproduct div.voorraaddiv, body #container #middenkolom div.proddetails div.koopproduct .productsharebuttons {
        display: none;
    }

    body #container #middenkolom  div.proddetails div.tabcontainer {
        margin: 1em;
        margin-top: 2em;
    }

    body #container #middenkolom  div.proddetails div.tabcontainer ul.ui-tabs-nav { display: none; }

    body #container #middenkolom div.proddetails div.tabcontainer div.tab-content {
        background: none;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    body #container #middenkolom div.proddetails #tab-omschrijving {
        max-height: 100px;
        overflow: hidden;
    }

    body #container #middenkolom div.proddetails div.tabcontainer div#tab-omschrijving ,
    body #container #middenkolom div.proddetails div.tabcontainer div#tab-trailer ,
    body #container #middenkolom div.proddetails div.tabcontainer div#tab-screenshots,
    body #container #middenkolom div.proddetails div.tabcontainer div#tab-reviews {
        display: inline-block !important;
        font-size: 1.05em;
        line-height: 1.75em;
    }

    /*cart*/

    #middenkolom .mobpad0 {
        padding: 0px;
    }

    body #container #middenkolom div.box.cartbox {
        margin-top: 5px;
    }

    #middenkolom div#winkelmandWarning {
        margin-right: 0;
        font-size: 14px;
        margin-top: -1em;
    }

    #middenkolom table.winkelmand {
        display: none;
    }
    #middenkolom table.onlineinruilwinkelmand {
        display: table;
    }
    #middenkolom table.onlineinruilwinkelmand tr.regel td.afbeelding {
        display: none;
    }


    #middenkolom .winkelmanditems {
        border: none;
        margin-top: 10px;
    }

    #middenkolom .winkelmanditems .row {
        border-bottom: 1px dashed #e6e6e6;
        padding: 15px 4%;
        display: inline-block;
        width: 92%;
    }

    #middenkolom .winkelmanditems .row:last-child { border-bottom: 0px; }

    #middenkolom .winkelmanditems .row * { 
        display: inline-block; 
    }

    #middenkolom .winkelmanditems .row .image {
        width: 30%;
        float: left;
    }

    #middenkolom .winkelmanditems .row div.price {
        width: 25%;
        float: left;
    }

    #middenkolom .winkelmanditems .row .image img {
        max-width: 100%;
    }

    #middenkolom .winkelmanditems .row .info {
        width: 45%;
        float: left;
    }

    #middenkolom .winkelmanditems .row .info * { padding: 0px 7px; }

    #middenkolom .winkelmanditems .row .info a {
        font-weight: normal;
        color: #5d5d5d;
        height: 72px;
        font-size: 14px;
        line-height: 1.3;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
    }

    #middenkolom .winkelmanditems .row .info span {
        padding: 0;
        margin: 0;
        margin-top: 12px;
    }

    #middenkolom .winkelmanditems .row .info .productcategorie {
        display: inline-block;
        color: #a6a6a6;
        font-size: 14px;
    }

    #middenkolom .winkelmanditems .row .info .aantal, #middenkolom .winkelmanditems .row .info .status {
        display: inline-block;
        width: 100%;
        font-size: 13px;
    }

    #middenkolom .winkelmanditems .row .info .status  {
        color: #000000;
        font-weight: bold;
    }

    #middenkolom .winkelmanditems .row .info .status.preorder  {
        color: #ff8f1b;
    }

    #middenkolom .winkelmanditems .row div.price {
        position: relative;
        height: 100%;
        min-height: 90px;
    }

    #middenkolom .winkelmanditems .row div.price a {
        background: url("/gfx/verwijderen.png") no-repeat top right;
        background-size: 20px;
        width: 40px;
        height: 40px;
        float: right;
    }

    #middenkolom .winkelmanditems .row div.price a:hover {
        cursor: pointer;
    }

    #middenkolom .winkelmanditems .row div.price span.prijs {
        font-weight: bold;
        font-size: 16px;
        display: inline-block;
        width: 100%;
        /*position: absolute;
        bottom: 0px;
        right: 0px;*/
        text-align: right;
        margin-bottom: 10px;
    }

    #middenkolom .winkelmandtotal {
        display: inline-block;
        padding: 10px;
        padding-bottom: 0;
        width: 95%;
    }

    #middenkolom .winkelmandtotal .buttonwrapper button {
        width: 100%;
    }

    #middenkolom .winkelmandtotal .afhalen,  #middenkolom .winkelmandtotal .buttonwrapper {
        display: inline-block;
        width: 80%;
        float: right;
    }

    #middenkolom .winkelmandtotal div.afhalen {
        width: 20%;
        float: left;
    }

    #middenkolom .winkelmandtotal .afhalen a {
        color: #4978bd;
        font-size: 11px;
        margin-top: 60px;
        display: inline-block;
    }

    #middenkolom .winkelmandtotal .afhalen .afhalenin {
        display: none;
    }

    #middenkolom .winkelmandtotal .afhalen .afhalenin.active {
        display: inline-block;
    }

    #middenkolom .winkelmandtotal .afhalen .afhalenin #stor_idmob {
        margin-top: 57px;
        width: 100%;
    }

    #middenkolom .winkelmandtotal .buttonwrapper span {
        width: 100%;
        text-align: right;
        line-height: 30px;
        display: inline-block;
        font-size: 16px;
        margin: 10px 0px 10px;
    }

    #middenkolom .winkelmandtotal .buttonwrapper .totalprice {
        font-weight: bold;
    }

    #middenkolom .winkelmandtotal .buttonwrapper button.button {
        width: 100%;
        display: inline-block;
    }


    .tab-trailer{
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 25px;
        height: 0;
    }

    .tab-trailer iframe {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;
        height: 100% !important;
    }

    body #container #middenkolom div.box {
        border: 0px;
        margin-bottom: 1em;
    }

    body #container #middenkolom div.box.noscroll {
        overflow-x: hidden;
    }

    body #container #wrapper.home #middenkolom div.box,  body #container #wrapper.list #middenkolom div.box {
        width: 100%;
        overflow-x: scroll;
        border-bottom: 1px solid #e7e7e7;
    }

    body #container #wrapper.list #middenkolom div.box.noscroll {
        overflow-x: hidden;
    }

    body #container #middenkolom div.blok {
        width: 100%;
        border: 0px;
        overflow-x: scroll;
        margin-bottom: 30px;
    }

    body #container #middenkolom div.blok .productswrapper {
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        display: block;
        height: 275px;
    }

    body #container #middenkolom div.blok div.productFloater {
        float: none;
        display: inline-block;
    }

    body #container #middenkolom div.blok div.productFloater a {
        font-weight: normal;
        opacity: 0.89;
        font-size: 12px;
        color: #4A4A4A;
        line-height: 14px;
        display: inline-block;
        height: 60px;
        white-space: normal;
    }

    body #container #middenkolom div.blok div.productFloater div.img { padding-bottom: 10px; }

    body #container #middenkolom div.blok div.productFloater div.img a {
        height: auto;
        margin: 0px;
        display: block;
    }

    body #container #middenkolom div.blok div.productFloater div.img img { float: left; }

    body #container #middenkolom div.blok div.productFloater span {
        opacity: 0.89;

        font-size: 16px;
        color: rgba(0,0,0,0.90);
        letter-spacing: 0.17px;
        line-height: 19px;
    }

    body #container #middenkolom div.blok .productFloaterSpacer {
        display: none;
    }

    body #container #middenkolom div.subbox ,body #container #middenkolom .twitter_facebook_banner { display: none; }



    body #container #middenkolom .box  div.productsearchheader .searchheadertext,
    body #container #middenkolom .box  div.productsearchheader a.goto {
        width: 50%;
        display: inline-block;
    }

    body #container #middenkolom .box  div.productsearchheader a.goto {
        color: #00619C;
        float: right;
        margin-right: 10px;
        font-size: 14px;
    }



body #container #middenkolom .box  div.productsearchheader {
    border-bottom: 0px;
    line-height: 18px;
    height: 20px;
    margin-bottom: 0px;
}

    body #container #middenkolom .box  div.productsearchheader .searchheadertext {
        padding: 0px 11px;
        font-size: 18px;
        line-height: 20px;
        color: #4A4A4A;
        text-decoration: none;

    }

    body #container #middenkolom .box div.productsearchheader div.searchheadertext.fullheader {
        width:100%;
    }

    body #container #middenkolom .box  div.productsearchheader .searchheadertext.kochtenooktekst {
        margin-bottom: 5px;
        max-height: none;
    }

    body #container #middenkolom .box  div.productsearchheader .searchheadertext span.blue {
        color: #3270a9;

    }

    body #container #middenkolom .box  div.productsearchheader .groupsubtitle { display: none; }

    body #container #middenkolom .box .productsearchheader .searchheadertext {
        color: #2a2b30;
        font-weight: normal;
    }

    body #container #middenkolom .box .productsearchheader .searchheadertext img { display: none; }




    body table.formtable td textarea { width: 100%; }



    select#stor_id {
        margin: 10px 0px;
        width: 100%;
    }

    select.itemsPerPage {
        padding: 0.5em;
    }


    /*mijn account*/

    body div.accountmenu {
        float: none;
        width: 100%;
        margin-bottom: 30px;
        border-top: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
        display: inline-block;
    }

    body div.accountmenu ul li {
        display: inline-block;
        width: 50%;
        float: left;
        margin: 0px;
        padding: 0px;
    }

    body div.accountmenu ul li.active, body div.accountmenu ul li:hover {
        border-right: 0px;
        border: 0px;
    }

    body div.accountmenu ul li a {
        padding: 15px;
        border-bottom: 1px solid #CCCCCC;
    }

    body div.accountmenu ul li:last-child a {
        border-bottom: 0px;
    }

    body div.accountmenu ul li:nth-child(odd) a {
        border-right: 1px solid #CCCCCC;
    }

    body .accountcontent {
        width: 100%;
        padding-bottom: 50px;
    }

    body .accountcontent form#passwordform {
        display: inline-block;
        margin-bottom: 30px;
    }


    /*mijn winkels*/

    body div.stor_left {
        width: 100%;
        margin-bottom: 30px;
    }

    body div.stor_right {
        width: 100%;
    }

    div.strorePhonenumber {
        display: block;
        width: 100%;
    }
    div.strorePhonenumber a {

    }

    table.contactform th {
        display: none;
    }
    table.contactform td {
        width: 100%;
    }
    table.contactform td input,
    table.contactform td select,
    table.contactform td textarea {
        width: 100%;
    }

    table.contactform td div.g-recaptcha {
        width: 100%;
    }


    /* footer */

    #container #footer14 {
        padding: 20px 10px;
        border-top: 0.5em solid #00669B;
        border: none;
    }

    #container #footer14 div.collumn { margin-left: 0px; width: 100%;  }

    #container #footer14 div.collumn#populaire_types, #container #footer14 div.collumn#populaire_merken, #container #footer14 div.collumn#populaire_themas {
        display: none;
    }

    #container #footer14 div.collumn#betaalmethodes, #container #footer14 div.collumn#trustpilot {
        width: 50% !important;
        display: inline-block;
        float: left;
        padding: 10px 0px;
    }

    #container #footer14 div.collumn#betaalmethodes img {
        margin-left: 0px;
        max-width: 100%;
        margin: 5px 0px;
    }

    #container #footer14 div.collumn#betaalmethodes span { display: none; }
    #container #footer14 div.collumn#betaalmethodes,  #container #footer14 div.collumn#trustpilot img  {
        max-width: 100%;
        margin: 5px 0px;
    }

    #container #footer14 div.collumn#klantenservice span { font-weight: normal; }

    #container #footer14 div.collumn#klantenservice ul.footerlist li {
        width: 49%;
        display: inline-block;
        margin-left: 0px;
    }

    #container #footer14 div.collumn#klantenservice ul.footerlist li a {
        padding: 3px 0px;
        display: inline-block;
        padding-left: 11px;
        background: url("/gfx/footeritem.png") no-repeat top left;
        background-size: 10px;
        opacity: 0.89;

        color: #3467B5;
        line-height: 22px;

    }

    #container #footer14 #footertext {
        text-align: center;
        font-family: arial, helvetica, sans-serif;
    }

    #container #footer14 #footertext strong { width: 100%; text-align: center; }

    #container #footer14 #footertext #verzendtext {
        float: none;
        margin-top: 10px;
    }

    #container #verzendtext img { display: none; }

}

@media only screen and (max-width: 1024px) {
    .popupwrapper .popup {
        margin-top: 75px;
    }

    div.verlanglijstLoginWarning {
        margin-top: 2em;
    }
}

@media only screen and (min-width: 1025px) {
    .show-for-mobile {
        display: none !important;
    }

    body #hoofdmenu.myaccountmenu {
        display: none;
    }

    body #container #middenkolom .box div.productsearchheader .searchheadertext {
        text-decoration: uppercase;
    }
    body #container #middenkolom .box .selectionwrapper .toggleselectionwrapper,  body #container #middenkolom .box .filters {
        display: none;
    }

    body #container #middenkolom .box .selectionwrapper {
        background: none;
        border-width: 0px;
    }

    .rs-link-to-responsive {
        display: inline-block;
        width: 100%;
        margin: 10px 0px;
    }
}

@media only screen and (max-width: 425px) {

    #logo {
        margin-top: 7px !important;
    }

    div.newBannerParent div.newBanner div.bannerText {
        font-size: 0.53em;
    }
    div.newBannerParent div.newBanner div.bannerText span.title {

    }
    div.newBannerParent div.newBanner div.bannerText span.text {
        margin-top: 0.25em;
    }
}

@media only screen and (max-width: 375px) {

    #logo {
        margin-top: 10px !important;
    }

    div.newBannerParent div.newBanner div.bannerText {
        font-size: 0.45em;
        padding-left: 1.5%;
        padding-top: 1.5%;
        padding-right: 1.5%;
    }
    div.newBannerParent div.newBanner div.bannerText span.title {

    }
    div.newBannerParent div.newBanner div.bannerText span.text {
        margin-top: 0em;
    }
    div.newBannerParent div.newBanner div.bannerText a {
        bottom: 2px;
    }
}

/*
mobile.css
 */